/*

Tutoralzine Demo 
Original tutorial: Creating a Facebook-like Registration Form with jQuery
Tutorial URL: http://tutorialzine.com/2009/08/creating-a-facebook-like-registration-form-with-jquery/

You are free to use the following demo code for any purpose you see fit.

*/


/* Page styles */

body,h1,h2,h3,p,td,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

body{
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#51555C;
	height:100%;
	
	font-size:16px;
}


/* Form styles */

input,select{
	padding:3px;
	color:#333333;
	
	border:1px solid #96A6C5;
	margin-top:2px;
	width:200px;
	font-size:16px;
}

select{
	width:auto;
	padding:2px;
}

.formline{
	padding:3px;
}

label{
	font-size:16px;
	display:block;
	text-align:right;
}

/*
table{
	width:500px;
}
*/

td{
	font-size:16px;
}

.input-container{
	padding:1px;
}

#div-regForm,.registered{	
	border:3px solid #eeeeee;
	padding:15px;
	
	color:#203360;
	
	margin:30px auto 40px auto;
	width:500px;
}

.form-title,
.form-sub-title{
	font-size:16px;
	font-family:"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-weight:bold;
}

.form-sub-title{
	font-weight:normal;
	padding:6px 0 15px 0;
}

.greenButton{
	width:auto;
	margin:10px 0 0 2px;
	padding:3px 4px 3px 4px;
	color:white;
	background-color:#589d39;
	outline:none;
	border:1px solid #006600;
	font-weight:bold;
}

.greenButton:active{
	background-color:#006600;
	padding:4px 3px 2px 5px;
}

#loading{
	left:10px;
	position:relative;
	top:3px;
	visibility:hidden;
}

#error{
	background-color:#ffebe8;
	border:1px solid #dd3c10;
	padding:5px 6px;
	text-align:center;
	margin-top:5px;
}

#toplineone {
	height: 26px;
	background: url(images/topgr.gif) repeat #666;
	color: #fff;
}
#topline {
	height: 18px;
/*	background: url(images/linen_header.jpg) repeat #666; */
	background: #111;
	border-bottom: 1px solid #4f4f4f;
	padding: 2px 0 2px 10px;
	color: #fff;
}

#topnav {
	position: relative;
	height: 46px;
	margin-bottom: 10px;
	padding: 0 0 0 10px;
	background: #111;
	background: -moz-linear-gradient(top, #404040 0%, #060606 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#060606));
	background: -o-linear-gradient(top, #404040 0%, #060606 100%);
	background: -ms-linear-gradient(top, #404040 0%, #060606 100%);
	background: linear-gradient(top, #404040 0%, #060606 100%);
}

#toplineone a,
#topnav a {
	color: #fff;
	text-decoration: none;
}

#toplineone a:hover {
	text-decoration: underline;
}

    #result{
	margin-left:5px;
    }

    #regForm .short{
	color:#FF0000;
	font-weight:bold;
    }
     
    #regForm .weak{
	color:#E66C2C;
	font-weight:bold;
    }
          
    #regForm .good{
	color:#2D98F3;
	font-weight:bold;
    }
               
    #regForm .strong{
	color:#00AA00;
	font-weight:bold;
    }

.nf { font-family: Arial Unicode MS, Sylfaen, Verdana, Arial; font-size: 10pt }
.l2 :hover {font-family: Arial Unicode MS, Sylfaen, Verdana, Arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: underline}
.l2  {font-family: Arial Unicode MS, Sylfaen, Verdana, Arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: none}
.l2:link	{color: #FFFFFF}
.l2:visited	{color: #FFFFFF}

.sinput {
    FONT-FAMILY: Arial Unicode MS, Sylfaen, Verdana, Arial;
    FONT-SIZE: 11px;
    COLOR: #000000;
    width: 120px;
    BACKGROUND-COLOR: #FFFFFF;
    }
    
    
#bottomline {
    font-size: 90%;
    color: #999;
    text-align: center;
    margin-top: 2em;
    }